<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Jun 13 10:56:17 CEST 2011 -->
<TITLE>
Constant Field Values
</TITLE>

<META NAME="date" CONTENT="2011-06-13">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H1>
Constant Field Values</H1>
</CENTER>
<HR SIZE="4" NOSHADE>
<B>Contents</B><UL>
<LI><A HREF="#CloudData">CloudData.*</A>
<LI><A HREF="#Complex">Complex.*</A>
<LI><A HREF="#Polynomial">Polynomial.*</A>
<LI><A HREF="#PropertyFile">PropertyFile.*</A>
<LI><A HREF="#PursuitEqus">PursuitEqus.*</A>
<LI><A HREF="#SciMatrix">SciMatrix.*</A>
<LI><A HREF="#SysEquLin">SysEquLin.*</A>
<LI><A HREF="#TransferFunction">TransferFunction.*</A>
</UL>

<A NAME="CloudData"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
CloudData.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">CloudData.<A HREF="CloudData/CloudData.html" title="class in CloudData">CloudData</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_I_ALPHA"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_I_ALPHA">CST_I_ALPHA</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_I_EQU"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_I_EQU">CST_I_EQU</A></CODE></TD>
<TD ALIGN="right"><CODE>4</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_I_H"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_I_H">CST_I_H</A></CODE></TD>
<TD ALIGN="right"><CODE>5</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_I_MAT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_I_MAT">CST_I_MAT</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_I_NULL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_I_NULL">CST_I_NULL</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_I_POLE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_I_POLE">CST_I_POLE</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_P_DEFAULT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_P_DEFAULT">CST_P_DEFAULT</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_P_NULL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_P_NULL">CST_P_NULL</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_S_ACKER"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_S_ACKER">CST_S_ACKER</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_S_BRUNOV"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_S_BRUNOV">CST_S_BRUNOV</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_S_NULL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_S_NULL">CST_S_NULL</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_S_PPOLES"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_S_PPOLES">CST_S_PPOLES</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_SIM_DIRAC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_SIM_DIRAC">CST_SIM_DIRAC</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_SIM_NULL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_SIM_NULL">CST_SIM_NULL</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_SIM_RAMP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_SIM_RAMP">CST_SIM_RAMP</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudData.CST_SIM_STEP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudData.html#CST_SIM_STEP">CST_SIM_STEP</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">CloudData.<A HREF="CloudData/CloudDataException.html" title="class in CloudData">CloudDataException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_ALPHA_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_ALPHA_PARSE">E_ALPHA_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>401</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_ALPHA_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_ALPHA_UNKNOW">E_ALPHA_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>400</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQL_I_DIGIT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQL_I_DIGIT">E_EQL_I_DIGIT</A></CODE></TD>
<TD ALIGN="right"><CODE>511</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQL_I_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQL_I_UNKNOW">E_EQL_I_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>510</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQL_S_DIGIT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQL_S_DIGIT">E_EQL_S_DIGIT</A></CODE></TD>
<TD ALIGN="right"><CODE>501</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQL_S_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQL_S_UNKNOW">E_EQL_S_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>500</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQU_NEQUS"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQU_NEQUS">E_EQU_NEQUS</A></CODE></TD>
<TD ALIGN="right"><CODE>524</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQU_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQU_PARSE">E_EQU_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>521</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQU_PARSE_S"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQU_PARSE_S">E_EQU_PARSE_S</A></CODE></TD>
<TD ALIGN="right"><CODE>523</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQU_PARSE_V"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQU_PARSE_V">E_EQU_PARSE_V</A></CODE></TD>
<TD ALIGN="right"><CODE>522</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_EQU_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_EQU_UNKNOW">E_EQU_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>520</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_BRACKET"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_BRACKET">E_H_D_BRACKET</A></CODE></TD>
<TD ALIGN="right"><CODE>233</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_EMPTY">E_H_D_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>242</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_EMPTYD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_EMPTYD">E_H_D_EMPTYD</A></CODE></TD>
<TD ALIGN="right"><CODE>234</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_EMPTYP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_EMPTYP">E_H_D_EMPTYP</A></CODE></TD>
<TD ALIGN="right"><CODE>241</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_PARSE">E_H_D_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>231</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_POWNEED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_POWNEED">E_H_D_POWNEED</A></CODE></TD>
<TD ALIGN="right"><CODE>232</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_D_SIGN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_D_SIGN">E_H_D_SIGN</A></CODE></TD>
<TD ALIGN="right"><CODE>243</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_K_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_K_PARSE">E_H_K_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>201</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_BRACKET"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_BRACKET">E_H_N_BRACKET</A></CODE></TD>
<TD ALIGN="right"><CODE>213</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_EMPTY">E_H_N_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>222</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_EMPTYD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_EMPTYD">E_H_N_EMPTYD</A></CODE></TD>
<TD ALIGN="right"><CODE>214</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_EMPTYP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_EMPTYP">E_H_N_EMPTYP</A></CODE></TD>
<TD ALIGN="right"><CODE>221</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_PARSE">E_H_N_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>211</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_POWNEED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_POWNEED">E_H_N_POWNEED</A></CODE></TD>
<TD ALIGN="right"><CODE>212</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_N_SIGN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_N_SIGN">E_H_N_SIGN</A></CODE></TD>
<TD ALIGN="right"><CODE>223</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_H_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_H_UNKNOW">E_H_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>200</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_A_DIMERR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_A_DIMERR">E_MAT_A_DIMERR</A></CODE></TD>
<TD ALIGN="right"><CODE>102</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_A_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_A_EMPTY">E_MAT_A_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>103</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_A_NOSQRT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_A_NOSQRT">E_MAT_A_NOSQRT</A></CODE></TD>
<TD ALIGN="right"><CODE>101</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_A_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_A_PARSE">E_MAT_A_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>104</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_A_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_A_UNKNOW">E_MAT_A_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>100</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_B_DIFORD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_B_DIFORD">E_MAT_B_DIFORD</A></CODE></TD>
<TD ALIGN="right"><CODE>111</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_B_DIMERR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_B_DIMERR">E_MAT_B_DIMERR</A></CODE></TD>
<TD ALIGN="right"><CODE>112</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_B_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_B_EMPTY">E_MAT_B_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>113</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_B_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_B_PARSE">E_MAT_B_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>114</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_B_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_B_UNKNOW">E_MAT_B_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>110</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_C_DIFORD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_C_DIFORD">E_MAT_C_DIFORD</A></CODE></TD>
<TD ALIGN="right"><CODE>121</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_C_DIMERR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_C_DIMERR">E_MAT_C_DIMERR</A></CODE></TD>
<TD ALIGN="right"><CODE>122</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_C_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_C_EMPTY">E_MAT_C_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>123</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_C_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_C_PARSE">E_MAT_C_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>124</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_C_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_C_UNKNOW">E_MAT_C_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>120</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_K_DIFORD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_K_DIFORD">E_MAT_K_DIFORD</A></CODE></TD>
<TD ALIGN="right"><CODE>131</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_K_DIMERR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_K_DIMERR">E_MAT_K_DIMERR</A></CODE></TD>
<TD ALIGN="right"><CODE>132</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_K_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_K_EMPTY">E_MAT_K_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>133</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_K_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_K_PARSE">E_MAT_K_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>134</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_MAT_K_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_MAT_K_UNKNOW">E_MAT_K_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>130</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_ECONF"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_ECONF">E_P_STD_ECONF</A></CODE></TD>
<TD ALIGN="right"><CODE>2120</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_EPAR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_EPAR">E_P_STD_EPAR</A></CODE></TD>
<TD ALIGN="right"><CODE>2112</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_EUNK"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_EUNK">E_P_STD_EUNK</A></CODE></TD>
<TD ALIGN="right"><CODE>2110</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_EYOUT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_EYOUT">E_P_STD_EYOUT</A></CODE></TD>
<TD ALIGN="right"><CODE>2111</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_LEXP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_LEXP">E_P_STD_LEXP</A></CODE></TD>
<TD ALIGN="right"><CODE>2101</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_LFMT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_LFMT">E_P_STD_LFMT</A></CODE></TD>
<TD ALIGN="right"><CODE>2102</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_P_STD_LUNK"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_P_STD_LUNK">E_P_STD_LUNK</A></CODE></TD>
<TD ALIGN="right"><CODE>2100</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_POLES_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_POLES_PARSE">E_POLES_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>301</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_POLES_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_POLES_UNKNOW">E_POLES_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>300</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_AC_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_AC_PARSE">E_S_AC_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>1201</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_AC_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_AC_UNKNOW">E_S_AC_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>1200</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_BR_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_BR_PARSE">E_S_BR_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>1301</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_BR_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_BR_UNKNOW">E_S_BR_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>1300</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_ORDER"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_ORDER">E_S_ORDER</A></CODE></TD>
<TD ALIGN="right"><CODE>1010</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_PP_PARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_PP_PARSE">E_S_PP_PARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>1101</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_PP_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_PP_UNKNOW">E_S_PP_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>1100</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SCILAB"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SCILAB">E_S_SCILAB</A></CODE></TD>
<TD ALIGN="right"><CODE>1020</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_METHOD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_METHOD">E_S_SIM_METHOD</A></CODE></TD>
<TD ALIGN="right"><CODE>3114</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_NOUT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_NOUT">E_S_SIM_NOUT</A></CODE></TD>
<TD ALIGN="right"><CODE>3121</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_NSTAB"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_NSTAB">E_S_SIM_NSTAB</A></CODE></TD>
<TD ALIGN="right"><CODE>3101</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_PARAM"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_PARAM">E_S_SIM_PARAM</A></CODE></TD>
<TD ALIGN="right"><CODE>3113</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_STEP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_STEP">E_S_SIM_STEP</A></CODE></TD>
<TD ALIGN="right"><CODE>3112</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_TF"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_TF">E_S_SIM_TF</A></CODE></TD>
<TD ALIGN="right"><CODE>3111</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_TI"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_TI">E_S_SIM_TI</A></CODE></TD>
<TD ALIGN="right"><CODE>3110</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_TYPEO"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_TYPEO">E_S_SIM_TYPEO</A></CODE></TD>
<TD ALIGN="right"><CODE>3120</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_S_SIM_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_S_SIM_UNKNOW">E_S_SIM_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>3100</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="CloudData.CloudDataException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="CloudData/CloudDataException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="Complex"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
Complex.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">Complex.<A HREF="Complex/ComplexException.html" title="class in Complex">ComplexException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Complex.ComplexException.E_PARSE_MUL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Complex/ComplexException.html#E_PARSE_MUL">E_PARSE_MUL</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Complex.ComplexException.E_PARSE_VAL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Complex/ComplexException.html#E_PARSE_VAL">E_PARSE_VAL</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Complex.ComplexException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Complex/ComplexException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="Polynomial"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
Polynomial.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">Polynomial.<A HREF="Polynomial/PolynomialException.html" title="class in Polynomial">PolynomialException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_M_BRACKET"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_M_BRACKET">E_M_BRACKET</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_M_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_M_EMPTY">E_M_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>4</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_M_PARSE_N"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_M_PARSE_N">E_M_PARSE_N</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_M_POWNEED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_M_POWNEED">E_M_POWNEED</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_P_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_P_EMPTY">E_P_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>12</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_P_EMPTY_P"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_P_EMPTY_P">E_P_EMPTY_P</A></CODE></TD>
<TD ALIGN="right"><CODE>11</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_P_SIGN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_P_SIGN">E_P_SIGN</A></CODE></TD>
<TD ALIGN="right"><CODE>13</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="Polynomial.PolynomialException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="Polynomial/PolynomialException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="PropertyFile"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
PropertyFile.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">PropertyFile.<A HREF="PropertyFile/PropertyFileException.html" title="class in PropertyFile">PropertyFileException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PropertyFile.PropertyFileException.E_OPENFILE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PropertyFile/PropertyFileException.html#E_OPENFILE">E_OPENFILE</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PropertyFile.PropertyFileException.E_READLINE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PropertyFile/PropertyFileException.html#E_READLINE">E_READLINE</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PropertyFile.PropertyFileException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PropertyFile/PropertyFileException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PropertyFile.PropertyFileException.E_WRITE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PropertyFile/PropertyFileException.html#E_WRITE">E_WRITE</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="PursuitEqus"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
PursuitEqus.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">PursuitEqus.<A HREF="PursuitEqus/PursuitEqusException.html" title="class in PursuitEqus">PursuitEqusException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PursuitEqus.PursuitEqusException.E_IDPARSE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PursuitEqus/PursuitEqusException.html#E_IDPARSE">E_IDPARSE</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PursuitEqus.PursuitEqusException.E_OUTVAR"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PursuitEqus/PursuitEqusException.html#E_OUTVAR">E_OUTVAR</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PursuitEqus.PursuitEqusException.E_TWOID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PursuitEqus/PursuitEqusException.html#E_TWOID">E_TWOID</A></CODE></TD>
<TD ALIGN="right"><CODE>10</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="PursuitEqus.PursuitEqusException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="PursuitEqus/PursuitEqusException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="SciMatrix"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
SciMatrix.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">SciMatrix.<A HREF="SciMatrix/SciMatrixException.html" title="class in SciMatrix">SciMatrixException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SciMatrix.SciMatrixException.E_ILL_ROWS"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SciMatrix/SciMatrixException.html#E_ILL_ROWS">E_ILL_ROWS</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SciMatrix.SciMatrixException.E_NOTXT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SciMatrix/SciMatrixException.html#E_NOTXT">E_NOTXT</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SciMatrix.SciMatrixException.E_PARSE_VAL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SciMatrix/SciMatrixException.html#E_PARSE_VAL">E_PARSE_VAL</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SciMatrix.SciMatrixException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SciMatrix/SciMatrixException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="SysEquLin"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
SysEquLin.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">SysEquLin.<A HREF="SysEquLin/StateListException.html" title="class in SysEquLin">StateListException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.StateListException.E_NODIGIT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/StateListException.html#E_NODIGIT">E_NODIGIT</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.StateListException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/StateListException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">SysEquLin.<A HREF="SysEquLin/SysEquLinException.html" title="class in SysEquLin">SysEquLinException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_ID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_ID">E_ID</A></CODE></TD>
<TD ALIGN="right"><CODE>6</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_PARSE_D"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_PARSE_D">E_PARSE_D</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_PARSE_STT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_PARSE_STT">E_PARSE_STT</A></CODE></TD>
<TD ALIGN="right"><CODE>3</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_PARSE_VAL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_PARSE_VAL">E_PARSE_VAL</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_TYPE_EQU"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_TYPE_EQU">E_TYPE_EQU</A></CODE></TD>
<TD ALIGN="right"><CODE>4</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="SysEquLin.SysEquLinException.E_YPARSE_ID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="SysEquLin/SysEquLinException.html#E_YPARSE_ID">E_YPARSE_ID</A></CODE></TD>
<TD ALIGN="right"><CODE>5</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<A NAME="TransferFunction"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
TransferFunction.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">TransferFunction.<A HREF="TransferFunction/TransferFunctionException.html" title="class in TransferFunction">TransferFunctionException</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_M_BRACKET"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_M_BRACKET">E_DEN_M_BRACKET</A></CODE></TD>
<TD ALIGN="right"><CODE>33</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_M_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_M_EMPTY">E_DEN_M_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>34</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_M_PARSE_N"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_M_PARSE_N">E_DEN_M_PARSE_N</A></CODE></TD>
<TD ALIGN="right"><CODE>31</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_M_POWNEED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_M_POWNEED">E_DEN_M_POWNEED</A></CODE></TD>
<TD ALIGN="right"><CODE>32</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_P_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_P_EMPTY">E_DEN_P_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>42</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_P_EMPTY_P"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_P_EMPTY_P">E_DEN_P_EMPTY_P</A></CODE></TD>
<TD ALIGN="right"><CODE>41</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_DEN_P_SIGN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_DEN_P_SIGN">E_DEN_P_SIGN</A></CODE></TD>
<TD ALIGN="right"><CODE>43</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_M_BRACKET"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_M_BRACKET">E_NUM_M_BRACKET</A></CODE></TD>
<TD ALIGN="right"><CODE>13</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_M_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_M_EMPTY">E_NUM_M_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>14</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_M_PARSE_N"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_M_PARSE_N">E_NUM_M_PARSE_N</A></CODE></TD>
<TD ALIGN="right"><CODE>11</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_M_POWNEED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_M_POWNEED">E_NUM_M_POWNEED</A></CODE></TD>
<TD ALIGN="right"><CODE>12</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_P_EMPTY"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_P_EMPTY">E_NUM_P_EMPTY</A></CODE></TD>
<TD ALIGN="right"><CODE>22</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_P_EMPTY_P"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_P_EMPTY_P">E_NUM_P_EMPTY_P</A></CODE></TD>
<TD ALIGN="right"><CODE>21</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_NUM_P_SIGN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_NUM_P_SIGN">E_NUM_P_SIGN</A></CODE></TD>
<TD ALIGN="right"><CODE>23</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_PARSE_G"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_PARSE_G">E_PARSE_G</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="TransferFunction.TransferFunctionException.E_UNKNOW"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="TransferFunction/TransferFunctionException.html#E_UNKNOW">E_UNKNOW</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
